#! /bin/sh
# $Header:rm.sh 12.0$ 
# $ACIS:rm.sh 12.0$ 
# $Source: /ibm/acis/usr/sys/dist/bin/RCS/rm.sh,v $ 
#
# 5799-WZQ (C) COPYRIGHT IBM CORPORATION 1988
# LICENSED MATERIALS - PROPERTY OF IBM
# REFER TO COPYRIGHT INSTRUCTIONS FORM NUMBER G120-2083
#
for i
do
	/etc/syscall unlink $i 
done
